﻿using System;
using System.Collections.Generic;
using System.Diagnostics;
using System.Linq;
using System.Text;
using System.Threading.Tasks;

namespace Plane.FormationCreator.Formation
{
    [DebuggerDisplay("Lat={Lat}, Lng={Lng}")]
    public struct LatLng
    {
        public LatLng(double lat, double lng)
        {
            this.Lat = lat;
            this.Lng = lng;
        }

        public static LatLng Empty { get { return new LatLng(-1, -1); } }

        public double Lat { get; set; }
        public double Lng { get; set; }
    }
}
